/******************************************
 *
 * $GAMGI/src/chem/gamgi_chem_radius.c
 *
 * Copyright (C) 2008 Carlos Pereira
 *
 * Distributed under the terms of the GNU
 * General Public License: $GAMGI/LICENSE
 *
 */

#include "gamgi_engine.h"
#include "gamgi_chem.h"

/*******************
 * external arrays *
 *******************/

const double gamgi_chem_radius_ionic_int[GAMGI_CHEM_RADIUS_IONIC_INT];

const double gamgi_chem_radius_ionic_double[GAMGI_CHEM_RADIUS_IONIC_DOUBLE];

const double gamgi_chem_radius_atomic_double[GAMGI_CHEM_RADIUS_ATOMIC_DOUBLE];

/**********************
 * internal functions *
 **********************

static void static_row (GtkListStore *store,
char *label0, char *label1, char *label2, char *label3);

 **********************
 * external functions *
 **********************/

void gamgi_chem_radius_ionic (GtkListStore *store, int element);

void gamgi_chem_radius_atomic (GtkListStore *store, int element);

/*************
 * Rationale *
 *************

 *************
 * Rationale *
 *************/
